---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:10:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://494f1e05-c852-4be9-bf5d-25c6ac30bcf5"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl.lib-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.eclipse.ui.examples-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.examples.vaadin-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.jetty-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.runtime-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.runtimeonly-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.jetty.manager-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.uisemantics-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.uisemantics.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.uisemantics.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.vaadin.ide.preview-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.xtext.builder.participant-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.xtext.builder.participant.i18n-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.xtext.builder.participant.tests-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2013 IBM Corporation and others\nCopyright (c)\
    \ 2009 itemis AG (http://www.itemis.eu) and others\nCopyright (c) 2010 itemis\
    \ AG (http://www.itemis.eu)\nCopyright (c) 2011, 2014 Cristiano Gaviao (Brazil),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross\
    \ Enzersdorf), Loetz GmbH Co.KG (Heidelberg) br\nCopyright (c) 2011, 2014-2015\
    \ Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c)\
    \ 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c)\
    \ 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2017 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2012 Cristiano Gaviao - OSBP.org\nCopyright (c) 2012,\
    \ 2014 C4biz Softwares ME, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG\nCopyright (c) 2016 Loetz GmbH&Co.KG\nCopyright 2011, 2016 Copyright\
    \ (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2013 Lunifera\
    \ GmbH"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH Co.KG (Heidelberg)\
    \ br\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2017 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.dsl"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.dsl.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl.lib-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.dsl.lib"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.dsl.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.dsl.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.eclipse.ui.examples-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.eclipse.ui.examples"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.examples.vaadin-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.examples.vaadin"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c) 2012\
    \ Cristiano Gaviao - OSBP.org\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.feature.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.jetty-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c) 2012\
    \ Cristiano Gaviao - OSBP.org\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.feature.jetty"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.runtime-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2012 Cristiano Gaviao - OSBP.org\nCopyright 2011, 2016\
    \ Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.feature.runtime"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.feature.runtimeonly-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012 Cristiano Gaviao - OSBP.org\nCopyright\
    \ 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.feature.runtimeonly"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.jetty.manager-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2013 IBM Corporation and others\nCopyright (c)\
    \ 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.jetty.manager"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.uisemantics-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2017\
    \ Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.uisemantics"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.uisemantics.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.uisemantics.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.uisemantics.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.uisemantics.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.vaadin.ide.preview-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2013 IBM Corporation and others\nCopyright (c)\
    \ 2010 itemis AG (http://www.itemis.eu)\nCopyright (c) 2011, 2015 Lunifera GmbH\
    \ (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright 2013 Lunifera GmbH"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.vaadin.ide.preview"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.xtext.builder.participant-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012,\
    \ 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.xtext.builder.participant"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.xtext.builder.participant.i18n-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012,\
    \ 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.xtext.builder.participant.i18n"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview-org.eclipse.osbp.ecview.xtext.builder.participant.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.xtext.builder.participant.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
